=== debian/control ===
Source: jolicloud-webapp-medgle
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-medgle
Provides: prism-webapp-medgle
Replaces: prism-webapp-medgle (<= 1.0)
Conflicts: prism-webapp-medgle (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.medgle.com/
Description: Jolicloud web application for Medgle
 The Medgle web site running in a simple Jolicloud window.

Package: prism-webapp-medgle
Architecture: all
Depends: jolicloud-webapp-medgle
Description: Transitional package for jolicloud-webapp-medgle
 This is a transitional package for jolicloud-webapp-medgle, and can safely
 be removed after the installation is complete.
